Subject: New find - Pro-Log M824, Z80 analyzer

From: "Bob Stek" <[email-masked]>
Date: Tue Jun 3 19:30:01 2003

Long time readers may recall that about once a year I beg other list
members to see if they have the manual for the Pro-Log M822 8080
analyzer - that quest continues.  But I am now the proud owner of a
Pro-Log M824 Z80 analyzer that I snatched up for $15 off ebay.  Of
course there was no manual.  But now - theoretically - I can add
blinken-lights to both my Sol-20 and my NorthStar Horizon and
single-step to my heart's delight.

So...... are there any list members with the manual / schematic for
EITHER the M822 OR the M824 ????

Bob Stek
Saver of Lost Sols